---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-09T04:05:01-07:00
# Domínio: juliaeats.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-09T04:05:01-07:00
  source_domain: juliaeats.com

company:
  name: "Julia Eats – Exploring Local Culture Through Food and Drink"
  url: https://juliaeats.com
  description: "Exploring local culture through food and drink. Welcome! Julia Eats is a food and lifestyle blog exploring local food, beverages, and products. After living the expat life in Spain and Mexico, I've returned to my home of Frederick, Maryland to rediscover all that this wonderful area has to offer. Thanks for visiting! Latest Posts Follow…"
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/juliaeats-com
  sitemap: https://www.netmeios.com/ai-sitemaps/juliaeats-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/juliaeats-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/juliaeats-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
